/*
 Theme Name:     SocialButterflyMarketing
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Precedence
 Author URI:     https://www.precedence.com.au/
 Template:       Divi
 Version:        1.0.4
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
body.error404 {
    border-top: none !important;
}
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu {
    background-color: transparent !important;
}

.text-center {
	text-align: center;
}

.w-100 {
	width: 100%;
}

.float-right {
	float: right;
}

#main-content .container:before {
	display: none;
}

#sidebar {
	display: none;
}

.et_right_sidebar #left-area {
	width: 100%;
	padding-right: 0;
}

#et-boc {
	overflow: hidden;
}

.et_pb_wc_title h1 {
    padding-bottom: 20px !important;
}
.et_pb_wc_description_1_tb_body h4, .et_pb_wc_description_1_tb_body h5 {
    padding-bottom: 0.2em !important;
    padding-top: 0.8em !important;
}
.woocommerce-notices-wrapper {
    position: fixed;
    top: 30%;
    left: 0;
    right: 0;
    z-index: 2;
    margin: auto;
    padding: 28px;
    max-width: 980px;
}

.woocommerce-message {
    box-shadow: 5px 20px 42px rgba(0,0,0,0.5) !important;
    border-radius: 4px;
    overflow: hidden;
    margin: 0;
}

.popup-wrap {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 20;
	opacity: 0;
	transition: opacity 0.2s;
}
.popup-wrap.visible {
	opacity: 1;
}
.d-none {
	display: none !important;
}

.popup-content {
	background: #fff;
	padding: 1.4em !important;
	border-radius: 4px;
	box-shadow: 2px 24px 62px rgba(0,0,0,0.6);
}	
	

/* ------------------------------------------------------- */

.et_pb_row {
	width: 92%;
	max-width: 1120px;
}

@media (max-width: 980px) {
	.et_pb_row {
		padding: 0 !important;
	}
}

@media (max-width: 980px) {
	.et_pb_column {
		margin-bottom: 16px;
	}
}

/* ------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, p, * {
	font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #404040;
}

h1,
.et_pb_column_1_3 h1,
.et_pb_column_1_4 h1,
.et_pb_column_1_5 h1,
.et_pb_column_1_6 h1,
.et_pb_column_2_5 h1 {
	font-size: 108px;
	background: -webkit-linear-gradient(0deg, #d7df21, #a1bc2a 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-bottom: 20px;
}

h2,
.et_pb_column_1_3 h2,
.et_pb_column_1_4 h2,
.et_pb_column_1_5 h2,
.et_pb_column_1_6 h2,
.et_pb_column_2_5 h2 {
	font-size: 56px !important;
}

h3,
.et_pb_column_1_3 h3,
.et_pb_column_1_4 h3,
.et_pb_column_1_5 h3,
.et_pb_column_1_6 h3,
.et_pb_column_2_5 h3 {
	font-size: 40px;
}

h4,
.et_pb_column_1_3 h4,
.et_pb_column_1_4 h4,
.et_pb_column_1_5 h4,
.et_pb_column_1_6 h4,
.et_pb_column_2_5 h4 {
	font-size: 31px;
	line-height: 38px;
 	padding-bottom: 17px;
}

h5 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

h6 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

p {
	font-size: 18px;
	line-height: 26px;
	color: #5d5d60;
}

ul {
	margin-left: 21px;
}

ol {
	margin-left: 16px;
}

ul li,
ol li {
	font-size: 18px;
	line-height: 30px;
	color: #5d5d60;
}

ol li:first-of-type {
	padding-left: 3px;
}

blockquote,
blockquote p {
	font-size: 24px;
	line-height: 36px;
	font-style: italic;
}

blockquote {
	border: 0;
	padding: 0;
	margin: 25px 0;
}

.et_pb_button {
	border: none;
	border-radius: 50px;
	text-transform: uppercase;
	background: #404040;
	/*background: #1a2233;*/
	color: white;
	font-size: 16px;
	padding: 12px 42px;
	display: inline-block;
	margin: 4px 0;
}

@media (max-width: 980px) {
	.et_pb_button {
		width: 100%;
	}
}

.green-gradient-button {
    display: inline-block !important;
    border-radius: 50px !important;
    border: none !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
    color: white !important;
    padding: 16px 40px 15px 40px !important;
	text-align: center;
}

.et_pb_button:after {
	display: none;
}

.et_pb_button:hover {
	border: none !important;
	background: #22304d !important;
	color: white;
	padding: 12px 42px !important;
}

.et_pb_button.full-width {
	display: block;
	width: 100%;
	text-align: center;
}

.et_pb_button.green {
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
}

.et_pb_button.green:hover {
	background: linear-gradient(90deg, rgb(205, 214, 10) 0%, rgb(146, 173, 13) 100%) !important;
}

hr {
	width: 120px;
	height: 3px;
	margin: 36px 0 42px 2px;
	border: none;
	background: -webkit-linear-gradient(0deg, #d7df21, #a1bc2a 80%);
}

@media (max-width: 980px) {
	h1,
	.et_pb_column_1_3 h1,
	.et_pb_column_1_4 h1,
	.et_pb_column_1_5 h1,
	.et_pb_column_1_6 h1,
	.et_pb_column_2_5 h1 {
		font-size: 78px;
	}
	h2,
	.et_pb_column_1_3 h2,
	.et_pb_column_1_4 h2,
	.et_pb_column_1_5 h2,
	.et_pb_column_1_6 h2,
	.et_pb_column_2_5 h2 {
		font-size: 37px !important;
	}
	h3,
	.et_pb_column_1_3 h3,
	.et_pb_column_1_4 h3,
	.et_pb_column_1_5 h3,
	.et_pb_column_1_6 h3,
	.et_pb_column_2_5 h3 {
		font-size: 30px !important;
		font-size: 35px;
	}
	h4,
	.et_pb_column_1_3 h5,
	.et_pb_column_1_4 h5,
	.et_pb_column_1_5 h5,
	.et_pb_column_1_6 h5,
	.et_pb_column_2_5 h5 {
		font-size: 26px !important;
		font-size: 28px;
	}
	p {
		font-size: 13px;
		line-height: 19px;
	}
	.et_pb_button,
	.et_pb_button:hover {
		padding: 9px 32px;
	}

	ul li,
	ol li {
		font-size: 13px;
    	line-height: 22px;
	}

	ol li:first-of-type {
		padding-left: 2px;
	}
}

@media (max-width: 720px) {
	h1 {
		font-size: 45px;
	}
}

.round-image {
	border-radius: 50%;
}

/* images */

@media (min-width: 981px) {
	img.right {
		float: right;
	}
	img.half {
		max-width: 48%;
		margin-top: 26px;
		margin-left: 4%;
		margin-bottom: 26px;
	}
}

/* nav */

header .et_mobile_nav_menu {
	display: block;
}

header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:after {
	color: #d7df21;
}

header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar {	
	background-image: url('images/i-menu-icon-green.svg');
}

header .et_mobile_nav_menu .mobile_menu_bar {
	position: absolute;
	right: 0 !important;
	top: 0 !important;
	width: 120px;
	height: 37px;
	position: relative;
	background-image: url('images/i-menu-icon.svg');
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 57px 37px;
	z-index: 1000;
}

header .et_mobile_nav_menu .mobile_menu_bar:before {
	display: none;
}

header .et_mobile_nav_menu .mobile_menu_bar:after {
	content: 'Menu';
	display: block;
	position: absolute;
	left: 0;
	top: 13px;
	line-height: 12px;
	text-transform: uppercase;
	font-size: 16px;
	color: white;
}

@media (max-width: 1279px) {
	header .et_mobile_nav_menu .mobile_menu_bar {
		background-size: 42px 27px;
	}

	header .et_mobile_nav_menu .mobile_menu_bar:after {
		top: 9px;
    	left: 28px;
	}
}

@media (max-width: 980px) {
	header.et-l--header .et_pb_section {
		background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
	}

	header.et-l--header .et_pb_section .et_pb_module {
		background-color: transparent;
	}
}

/* popup menu */

.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
	z-index: 100;
}

.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu,
header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
	/*background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;*/
	background: white;
}

header .et_mobile_nav_menu ul.et_mobile_menu li {
	list-style-type: none;
}

header .et_mobile_nav_menu ul.et_mobile_menu li a {
	padding: 26px 0;
	border: none;
	font-size: 26px;
	font-family: 'Poppins', sans-serif;
	text-transform: lowercase;
	color: #d7df21;
	font-weight: 600;
	white-space: nowrap;
}

header .et_mobile_nav_menu ul.et_mobile_menu li.current-menu-item a {
	color: #d7df21;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul {
	padding: 0 0 15px 0;
}

.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul,
header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
	background: transparent !important;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul li {
	padding: 0;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul li a {
	font-size: 22px !important;
	line-height: 26px;
	padding: 8px 25px;
	color: #d7df21;
	background-image: none;
	border: none !important;
	margin-left: 29px;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul li a:before {
	content: '';
	display: inline-block;
	height: 2px;
	width: 12px;
	background-color: white;
	margin-right: 10px;
	margin-bottom: 5px;
	opacity: 0.3;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul li:nth-of-type(1) a {
	padding-top: 23px;
	border-top: rgba(0, 0, 0, 0.075) 1px solid !important;
}

header .et_mobile_nav_menu ul.et_mobile_menu li ul li a:hover {
	background-color: transparent;
}

@media (max-width: 1600px) {
	header .logo {
		width: 180px !important;
	}
}

@media (max-width: 1400px) {
	header .logo {
		width: 160px !important;
	}
}

@media (max-width: 980px) { /* mobile and tablet only */

	/* header */

	header .logo {
		width: 130px;
		height: auto;
		margin: 0;
	}

	/* nav */

	header .et_pb_column {
		margin: 0;
	}

	header .et_pb_section {
	  padding: 0;
	  border-bottom: 1px solid rgba(255,255,255,0.2);
	}

	header .et_pb_column .et_pb_row_inner, header .et_pb_row {
		width: 100%;
	}

	header .et_pb_column .et_pb_row_inner, header .et_pb_row {
		padding: 12px;
	}

	header .et_pb_menu__logo-wrap .et_pb_menu__logo {
		padding: 10px;
	}

	header .et_pb_menu__logo-wrap .et_pb_menu__logo img {
		width: 110px;
	}

	header .menu .et_pb_menu__logo img {
		width: 82px;
	}

	header .menu .et_mobile_nav_menu .mobile_menu_bar {
		margin: 5px 21px 0 0;
	}

	/* popup menu */

	header .mobile_nav.closed ul.et_mobile_menu {
		height: 0 !important;
		display: none !important;
		padding: 0 20px !important;
	}

	header .mobile_nav.opened ul.et_mobile_menu {
		height: auto !important;
		display: block !important;
		margin: 1px 0 0 0 !important;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu {
		margin: 13px 0 0 -12px !important;
	  width: 100vw;
	  padding: 26px 20px 28px 20px !important;
	  border-top: 0;
	  border-bottom: 1px solid rgba(255,255,255,0.2);
	  box-shadow: none;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu li ul {
		padding: 0 0 8px 0;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu li a {
		padding: 4px 0;
		font-size: 20px;
	}

	.et_mobile_menu .menu-item-has-children>a {
		background-color: transparent;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu li ul li a {
		padding: 0;
		font-size: 16px !important;
		font-weight: normal;
		margin-left: 0;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu li ul li:nth-of-type(1) a {
		padding-top: 6px;
		border-top: none !important;
	}
}

@media (min-width: 981px) { /* desktop only */

	/* header */

	header.et-l--header {
		padding: 44px;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}

	header .et_pb_section {
		padding: 0;
		background-color: transparent;
	}

	header .et_pb_section .et_pb_row {
		padding: 0;
		width: 100%;
		max-width: 100%;
	}

	header .logo {
		width: 204px;
		height: auto;
		margin: 0;
	}

	header .menu {

	}
	
	/* nav */

	header .et_pb_menu__menu {
		display: none !important;
	}

	header .et_mobile_nav_menu {
		position: absolute;
		right: 6px;
		top: 6px;

		/*position: fixed;*/
		top: 50px;
		right: 50px;

		position: absolute;
		top: 0;
		right: 0;
	}

	/* popup menu */

	header .mobile_nav ul.et_mobile_menu {
		transition: all 0.5s ease !important;
	}

	header .mobile_nav.closed ul.et_mobile_menu {
		width: 0 !important;
		display: block !important;

		/*width: 293px !important;
		left: -293px !important;*/
	}

	header .mobile_nav.opened ul.et_mobile_menu {
		width: 100% !important;
		display: block !important;

		/*width: 293px !important;
		left: 0 !important;*/
	}

	header .et_mobile_nav_menu ul.et_mobile_menu {
		position: fixed;
		left: 0;
		top: 0;
		right: auto !important;
		bottom: 0;
		width: auto;
		border: none;
		overflow: scroll;
		padding: 197px 0 50px 0 !important;
		margin: 0 !important;
		height: 100% !important;
	}

	header .et_mobile_nav_menu ul.et_mobile_menu:before {
		content: '';
		position: absolute;
		left: 44px;
		top: 44px;
		width: 204px;
		height: 128px;
		background-image: url('/wp-content/uploads/2020/04/i-logo-text-no-tagline.png') !important;
		background-position: top left !important;
		background-repeat: no-repeat !important;
		background-size: 204px 128px !important;
	}

	header .et_mobile_nav_menu ul li a {
		border-top: rgba(0, 0, 0, 0.075) 1px solid !important;
		margin-left: 50px;
		margin-right: 50px;
		background-image: url('images/i-arrow-right-white.svg');
		background-repeat: no-repeat;
		background-position: right 0 center;
		background-size: 20px 20px;
		font-weight: normal !important;
		font-size: 32px !important;
		line-height: 38px;
	}

	header .et_mobile_nav_menu ul li:last-of-type a {
		border-bottom: rgba(0, 0, 0, 0.075) 1px solid !important;
	}

	header .et_mobile_nav_menu ul li a:hover {
		padding-left: 30px;
		background-position: right 30px center;
		background-color: rgba(0, 0, 0, 0.03);
	}

	.et_mobile_menu .menu-item-has-children>a {
		background-color: transparent;
	}
}

@media (max-width: 1600px) {
	header .et_mobile_nav_menu ul.et_mobile_menu:before {
		width: 180px !important;
		height: 113px;
		background-size: 180px 113px !important;
	}
}

@media (max-width: 1400px) {
	header .et_mobile_nav_menu ul.et_mobile_menu:before {
		width: 160px !important;
		height: 100px;
		background-size: 160px 100px !important;
	}
}

/* content elements */

.social-feed-wrapper ul.juicer-feed {
	padding: 0 !important;
}

.social-feed-wrapper ul.juicer-feed h1 {
	display: none !important;
}

.social-feed-wrapper ul.juicer-feed button.slick-prev,
.social-feed-wrapper ul.juicer-feed button.slick-next {
	padding: 13px;
}

.social-feed-wrapper ul.juicer-feed button.slick-prev:before,
.social-feed-wrapper ul.juicer-feed button.slick-next:before {
	font-size: 20px;
}

.social-feed-wrapper ul.juicer-feed button.slick-prev:hover,
.social-feed-wrapper ul.juicer-feed button.slick-next:hover {
	background-color: black;
}

.social-feed-wrapper ul.juicer-feed button.slick-prev:hover:before,
.social-feed-wrapper ul.juicer-feed button.slick-next:hover:before {
	color: white;
}

/* social feed */

.bubble-photos:before {
	content: '';
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-size: auto auto;
}

.bubble-photos.right:before {
	background-image: url('images/bubble-photos-right.png');
	background-position: right top 160px;
}

.bubble-photos.left:before {
	background-image: url('images/bubble-photos-left.png');
	background-position: left top 160px;
}

.bubble-photos.right.renee:before {
	background-image: url('images/bubble-photos-right-renee.png');
	background-position: right top 80px;
}

.bubble-photos.left.renee:before {
	background-image: url('images/bubble-photos-left-renee.png');
	background-position: left top 0px;
}

@media (max-width: 1700px) {
	.bubble-photos:before {
		background-size: 450px auto;
	}
}

@media (max-width: 1500px) {
	.bubble-photos:before {
		background-size: 370px auto;
	}
}

@media (max-width: 1200px) {
	.bubble-photos:before {
		background-size: 310px auto;
	}
}

@media (max-width: 1080px) {
	.bubble-photos:before {
		background-size: 250px auto;
	}
}

@media (max-width: 980px) {
	.bubble-photos:before {
		display: none;
	}
}

/* event */

.et_pb_module.event {
	padding: 0;
	background-color: transparent !important;
	text-align: left;
}

.et_pb_module.event h2 {
	color: #404040 !important;
    font-size: 26px !important;
    margin-bottom: 10px;
}

/* readmore */

.et_pb_toggle_title:before {
	color: #c1d42a;
}

/* floating panel */

.floating-panel {
	position: relative;
}

.floating-panel:after {
	content: '';
	background: linear-gradient(90deg, #fafcfc 0%, #eff3f3 100%) !important;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: -1;
	height: 100%;
	visibility: visible;
}

.floating-panel.left:after {
	left: -1000px;
	right: 0;
}

.floating-panel.right:after {
	left: 0;
	right: -1000px;
}

@media (max-width: 980px) {
	.floating-panel:after {
		/*left: -50px !important;
		right: -50px !important;*/
		display: none !important;
	}

	.floating-panel.left,
	.floating-panel.right {
		padding: 0 !important;
	}
}

@media (min-width: 981px) {
	.floating-panel form input,
	.floating-panel form select,
	.floating-panel form textarea {
		background-color: white;
	}
}
form textarea {
	margin-bottom: 4.5%;
}

/* testimonial slider */

.et_pb_slide {
	padding: 0;
	background-color: transparent !important;
}

.et_pb_slides .et_pb_slider_container_inner {
	vertical-align: top;
}

.et_pb_slide .et_pb_slide_description {
	padding: 0;
}

.et_pb_slide * {
	text-shadow: none;
}

.testimonial-panel .et_pb_slide .et_pb_slide_image,
.testimonial-panel .et_pb_slide .et_pb_slide_description {
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
}

.testimonial-panel .et_pb_slide .et_pb_slide_image {
	margin: 0 !important;
}

.testimonial-panel .et_pb_slide .et_pb_slide_image img {
	border-radius: 50%;
	margin: 0 !important;
	left: 0 !important;
	right: 0 !important;
}

.testimonial-panel .et_pb_slide blockquote {
	margin-bottom: 35px;
}

.testimonial-panel .et_pb_slide blockquote p {
	color: #2d3649;
}

.testimonial-panel .et_pb_slide p {
	color: #a1a1a1;
}

.testimonial-panel .et-pb-controllers {
	display: none;
}

.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-prev,
.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-next {
	opacity: 1;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px 14px;
	width: 62px;
	height: 62px;
	background-color: white;
	border-radius: 50%;
	top: 55px;
	/*z-index: -1;*/
}

.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-prev:before,
.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-next:before {
	display: none;
}

.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-prev {
	left: 50%;
	margin-left: -110px;
	background-image: url('images/i-arrow-left-blue.svg');
}

.testimonial-panel .et-pb-slider-arrows .et-pb-arrow-next {
	right: 50%;
	margin-right: -110px;
	background-image: url('images/i-arrow-right-blue.svg');
}

.testimonial-panel .round-image {
	width: 120px;
	height: auto;
}

.testimonial-panel .et_pb_row {
	padding: 8% 0 4% 0;
}

@media (max-width: 980px) {
	.testimonial-panel .et_pb_slide .et_pb_slide_image {
		display: block !important;
	}
}

/* Logo Slider */

.logo-scroller .et_pb_column {
	overflow: hidden;
}

.owl-stage .owl-item {
	vertical-align: middle;
}

/* CTAs */

.cta-panel .et_pb_column:first-of-type {
	position: static;
}

.cta-image {
	box-shadow: 2px 4px 42px rgba(0, 0, 0, 0.25);
}

.cta {
	background-color: transparent !important;
	padding: 0 0 0 23px !important;
	margin-top: 20px;
	text-align: left;
	position: relative;
}

.cta:before {
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
  bottom: 5px;
	width: 4px;
	background: linear-gradient(180deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
}

.cta .et_pb_promo_description {
	padding: 0;
}

.cta .et_pb_promo_description h2:hover {
	color: #d7df21 !important;
}

.cta .et_pb_promo_description h2 {
	color: #a0bc2a !important;
	text-transform: uppercase;
	font-size: 20px !important;
	background-image: url(images/i-arrow-right-green.svg);
	background-repeat: no-repeat;
	background-position: top 1px right;
	background-size: 16px 14px;
	transition: color 0.2s;
}

.cta .et_pb_promo_description p {
	color: #acacac;
	font-size: 16px;
}

@media (max-width: 980px) {
	.cta-image .et_pb_image_wrap,
	.cta-image .et_pb_image_wrap img {
		width: 100%;
	}
}

.services-heading,
.services-heading .et_pb_text_inner {
	position: static;
}

.services-heading h2 {
	transform: rotate(-90deg);
	position: absolute;
	left: 0;
	bottom: 208px;
	color: #d7df21;
}

.services-heading h2:before {
	content: '';
	display: block;
	width: 70px;
	height: 3px;
	background-color: #d7df21;
	position: absolute;
	left: -92px;
	top: 28px;
}

@media (max-width: 980px) {
	.services-heading h2 {
	transform: rotate(0deg);
	position: static;
	left: auto;
	bottom: auto;
	color: #d7df21;
}

	.services-heading h2:before {
		display: none;
	}
}

/* logo slider */

footer .logo-slider .et_pb_row,
footer .logo-slider .et_pb_row .et_pb_column,
footer .logo-slider .et_pb_row .et_pb_column .et_pb_module {
	position: static;
}

footer .logo-slider img {
	width: 100%;
}

footer .logo-slider .et-pb-controllers {
	display: none;
}

footer .et_pb_section.logo-slider .et_pb_row {
	padding: 3% 0 2.25% 0;
}

footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-prev,
footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-next {
	opacity: 1;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px 14px;
	width: 62px;
	height: 62px;
	top: 50%;
	margin-top: -31px;
}

footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-prev:before,
footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-next:before {
	display: none;
}

footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-prev {
	left: 30px;
	background-image: url('images/i-arrow-left-blue.svg');
}

footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-next {
	right: 30px;
	background-image: url('images/i-arrow-right-blue.svg');
}

@media (max-width: 1375px) {
	footer .logo-slider .et_pb_row {
		width: 78%;
	}
}

@media (max-width: 1100px) {
	footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-prev {
		left: 0;
	}

	footer .logo-slider .et-pb-slider-arrows .et-pb-arrow-next {
		right: 0;
	}
}

@media (max-width: 980px) {
	footer .et_pb_section.logo-slider {
		padding-top: 0 !important;
	}
	footer .et_pb_section.logo-slider .et_pb_row {
		padding: 30px 0 20px 0;
	}
}

/* 404 */

body.error404 {
	border-top: 181px solid #ececec;
}

/* blog */

.pagination a {
	font-size: 18px;
	padding: 13px 27px 11px 27px;
	border-radius: 38px;
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 30px;
}

body.blog.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu,
body.category.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu,
body.single-post.et-db #et-boc header.et-l .et_pb_menu_0_tb_header.et_pb_menu {
	background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
}

body.blog #main-content,
body.category #main-content,
body.single-post #main-content {
	/*background-color: black;*/
}

body.blog #main-content:before,
body.category #main-content:before,
body.single-post #main-content:before {
	content: 'Butterfly Blog';
	display: block;
	/*background: black;*/
	padding: 190px 50px 50px 41px;
	color: #1f1f1f;
	font-size: 108px;
	line-height: 104px;
	background-image: url('images/renee-white2.jpg');
	background-repeat: no-repeat;
	background-position: center top -14vw;
	background-size: cover;
}

body.category.category-social-media #main-content:before {
	content: 'Blog: Social Media';
}

body.category.category-news #main-content:before {
	content: 'Blog: News';
}

body.category.category-cairns-eye-social-butterfly #main-content:before {
	content: 'Blog: Cairns Eye Social Butterfly';
}

body.blog .post,
body.category .post {
	background: #ececec;
	padding: 20px;
	height: 538px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 980px) {
	body.blog #left-area,
	body.category #left-area {
		font-size: 0;
	}
	body.blog .post,
	body.category .post {
		display: inline-block;
		width: 30%;
		margin-right: 5%;
		vertical-align: top;
		font-size: 14px;
	}
}

/*body.blog .post:after {
	content: 'Read More';
	display: block;
	background: #1a2233;
	padding: 8px 10px;
	border-radius: 30px;
	margin-top: 17px;
	text-align: center;
	color: white;
	text-transform: uppercase;
}*/

body.blog .post a.entry-featured-image-url,
body.category .post a.entry-featured-image-url {
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
	overflow: hidden;
}

body.blog .post:nth-of-type(3n),
body.category .post:nth-of-type(3n) {
	margin-right: 0;
}

body.blog .entry-title,
body.category .entry-title {
	font-size: 26px !important;
	line-height: 28px;
}

body.blog .post-meta,
body.category .post-meta {
	font-size: 0 !important;
	padding-bottom: 4px !important;
	margin-bottom: 0;
}

body.blog span,
body.category span {
	font-size: 14px;
}

body.blog span.author:after,
body.category span.author:after {
	content: '|';
	margin: 0 10px;
	opacity: 0.25;
}

body.blog .post-meta > a,
body.category .post-meta > a {
	display: none;
}

body.single-post .post {
	background-color: white;
	padding: 34px 34px 0 34px;
	margin: 18px 0 52px 0;
}

body.single-post .post .et_pb_section {
	padding: 38px 0 0 0;
}

body.single-post .post .entry-title {
	font-size: 56px;
	margin-left: -3px;
}

body.single-post .post #comment-wrap {
	border-top: 10px solid black;
	margin: 38px -34px 0 -34px;
    padding: 34px 34px 0 34px;
}

body.single-post .post #comment-wrap textarea {
	margin-bottom: 0;
	padding-bottom: 11px;
}

body.single-post .post #comment-wrap .form-submit {
	text-align: left;
}

@media (min-width: 981px) {
	body.blog .post a.entry-featured-image-url,
	body.category .post a.entry-featured-image-url {
		max-height: 150px;
	}
}

@media (min-width: 1261px) {
	body.blog .post a.entry-featured-image-url,
	body.category .post a.entry-featured-image-url {
		max-height: 186px;
	}
}

@media (min-width: 1600px) {
	body.blog #main-content:before,
	body.category #main-content:before,
	body.single-post #main-content:before {
		padding: 240px 50px 50px 41px;
	}
}

@media (max-width: 980px) {
	body.blog #main-content:before,
	body.category #main-content:before,
	body.single-post #main-content:before {
		padding: 36px 9vw 31px 9vw;
		font-size: 40px;
		line-height: 46px;
	}
}

/* footer */

footer .et_pb_column:first-of-type:after {
	content: '';
	display: block;
	width: 3px;
	position: absolute;
	right: -6.25%;
	top: 0;
	bottom: 11px;
	background: #f3f5f5;
}

footer .footer-logo img {
	margin-left: -20px;
}

footer .footer-contact h4 {
	margin-bottom: 18px
}

footer .footer-contact p {
	line-height: 35px;
}

footer .footer-contact p .label {
	display: inline-block;
	min-width: 80px;
	padding-right: 12px;
	color: #c1caca;
}

footer .et_pb_social_media_follow li {
	margin: 0 24px;
}

footer .et_pb_social_media_follow li:first-of-type {
	margin-left: 0;
}

footer .et_pb_social_media_follow li a.icon {
	margin: 0;
}

footer .et_pb_social_media_follow li.et-social-instagram a.icon {
	margin-right: 8px;
}

footer .et_pb_social_media_follow li.et-social-twitter a.icon {
	margin-right: 2px;
}

footer .et_pb_social_media_follow li a.icon:before {
	font-size: 42px;
}


footer .footer-author p {
	font-size: 13px;
	color: #a9a9ab;
}

/* subscribe form */

footer #subscribe-wrapper form .input-wrapper input {
	width: 100%;
	border: none;
	background-color: #f2f5f5;
	padding: 14px;
	font-size: 18px;
	margin-bottom: 10px;
}

footer #subscribe-wrapper form .checkbox-wrapper {
	margin-bottom: 9px;
	text-align: center;
}

footer #subscribe-wrapper form .checkbox-wrapper > div > div input {
	margin: 0px 5px 0px 0px;
}

footer #subscribe-wrapper form .checkbox-wrapper > div > div label {
	font-size: 14px;
	font-weight: 300;
}

footer #subscribe-wrapper form button {
	width: 100%;
    display: block;
    border-radius: 50px;
    border: none;
    text-transform: uppercase;
    font-size: 16px;
    background: linear-gradient(90deg, rgba(215,223,33,1) 0%, rgba(166,191,42,1) 100%) !important;
    color: white;
    padding: 16px 10px 15px 10px;
}

@media (max-width: 980px) {
	footer .et_pb_section {
		padding: 30px 0 0 0 !important;
	}
	footer h4 {
		border-top: 2px solid #f3f6f6;
		margin-top: 24px;
		padding-top: 30px;
	}
	footer p {
		font-size: 16px;
		line-height: 18px;
	}
	footer p .label {
		display: none;
	}
	footer .footer-logo {
		text-align: center;
		margin-bottom: 0;
	}

	footer .footer-logo img {
		max-width: 70%;
		margin: 0 auto;
	}
	footer .footer-contact {
		margin-top: 35px !important;
	}
	footer .footer-contact h4,
	footer .footer-contact p {
		text-align: center;
	}
	footer .footer-contact h4 {
		margin-bottom: 4px;
	}

	footer .footer-contact p .label {
		display: none;
	}
	footer .et_pb_column,
	footer .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}
	footer .footer-author p {
		text-align: center;
	}
}

.et_pb_toggle_title:before {
    content: "\e050";
    position: absolute;
    right: 0;
    font-size: 36px;
    color: #666;
    top: 50%;
    margin-top: -.5em;
    font-weight: 100;
}

